» Ubuntu » Pakiety

Error

two or more packages specified (debsig-verify precise)